RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.44.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.56.0 - November 13, 2020 (63.5KB)
  2. 1.55.0 - November 10, 2020 (62.5KB)
  3. 1.54.0 - October 29, 2020 (63KB)
  4. 1.53.0 - October 02, 2020 (63.5KB)
  5. 1.52.0 - September 30, 2020 (63.5KB)
  6. 1.44.0 - May 28, 2020 (62.5KB)
全てのバージョンを表示 (全72項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    c98dddf58878185e0f98890cae3ea3d53caf74b4021bdb2dfd335f5c4d1473f6

    累計ダウンロード数 41,543,979

    現行バージョン 505,474

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: